// Color
$color-primary: #55c57a;
$color-primary-light: #7ed56f;
$color-primary-dark: #28b485;
$color-secondary-light: #ffb900;
$color-secondary-dark: #ff7730;
$color-tertiary-light: #2998ff;
$color-tertiary-dark: #5643fa;
$color-grey: #777;
$color-grey-dark: #999;
$color-grey-dark-2: #333;
$color-grey-light: #f7f7f7;
$color-grey-light-2: #eee;
$color-white: #fff;
$color-black: #000;


// Font-size
$default-font-size: 1.6rem;

// GRID
$grid-width: 114rem;
$gutter-horizontal: 6rem;
$gutter-vertical: 8rem;
$gutter-vertical-medium: 6rem;
$gutter-vertical-small: 4rem;